e/*5*/
#third_paragraph {
	color: yellow !important;
}

/*6*/
* {
	font-family: "Calibri", monospace;
	font-size: 15px;
}

/*7*/
h1 {
	font-size: 50px;
}

/*8*/
#learn_following {
	text-transform: capitalize;
}

/*9*/
.text{
	background-color: lightgreen;
}

/*10*/
li[required] {
	border: 1px solid navy;
}

/*11*/
img + ul {
	list-style:none ;
}

/*12*/
#other_things img {
	height:  300px;
	width: 300px;
	border-radius: 150px;
}

/*13*/
section ~ p {
	text-align: center;
}

/*14*/
body > section > ul > li {
	letter-spacing: 5px;	
}